.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m4{transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.240000px;}
._3{margin-left:-1.344000px;}
._1{width:3.680000px;}
._4{width:148.736000px;}
._2{width:209.335600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:15.188800px;}
.fs2{font-size:24.000000px;}
.fsb{font-size:32.000000px;}
.fs7{font-size:32.800000px;}
.fs6{font-size:34.496800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs9{font-size:54.055600px;}
.fs8{font-size:56.740400px;}
.fsa{font-size:117.750000px;}
.fs1{font-size:124.448400px;}
.y1a{bottom:-234.321723px;}
.y3{bottom:17.069671px;}
.y15{bottom:18.319338px;}
.y1{bottom:28.454996px;}
.y19{bottom:29.503222px;}
.yb{bottom:31.967463px;}
.y0{bottom:58.108160px;}
.y10{bottom:299.777945px;}
.yf{bottom:583.766421px;}
.y17{bottom:584.250656px;}
.ye{bottom:584.412219px;}
.y18{bottom:633.568077px;}
.yd{bottom:867.754670px;}
.yc{bottom:867.982317px;}
.y20{bottom:869.453479px;}
.y1e{bottom:917.242313px;}
.y1c{bottom:917.915001px;}
.y1d{bottom:1019.839903px;}
.y1b{bottom:1022.064876px;}
.y12{bottom:1079.843528px;}
.y14{bottom:1092.080195px;}
.y13{bottom:1105.579746px;}
.y16{bottom:1132.905165px;}
.y11{bottom:1150.524926px;}
.y1f{bottom:1151.623968px;}
.y2{bottom:1207.915963px;}
.ya{bottom:1212.322840px;}
.y9{bottom:1212.444070px;}
.y8{bottom:1214.913097px;}
.y7{bottom:1230.864356px;}
.y6{bottom:1260.035108px;}
.y5{bottom:1272.568240px;}
.y4{bottom:1285.101373px;}
.h7{height:11.847264px;}
.h5{height:17.040000px;}
.h10{height:22.720000px;}
.h9{height:23.423327px;}
.ha{height:25.059200px;}
.h6{height:28.400000px;}
.h2{height:31.240000px;}
.h8{height:34.080000px;}
.he{height:36.433474px;}
.hc{height:40.699047px;}
.hb{height:51.572701px;}
.hd{height:69.465456px;}
.hf{height:79.363500px;}
.h4{height:88.358364px;}
.h3{height:90.434526px;}
.h1{height:1253.313247px;}
.h0{height:1356.485994px;}
.w3{width:71.830800px;}
.w4{width:83.928691px;}
.w2{width:129.191530px;}
.w1{width:840.859251px;}
.w0{width:956.000000px;}
.x13{left:0.441394px;}
.x2{left:8.709388px;}
.xe{left:18.490016px;}
.x12{left:26.832525px;}
.x0{left:58.108160px;}
.xa{left:63.787264px;}
.x17{left:66.785645px;}
.x8{left:68.077241px;}
.x18{left:71.049416px;}
.x16{left:205.177405px;}
.x6{left:210.947887px;}
.xb{left:279.197630px;}
.xc{left:312.175036px;}
.x10{left:351.485775px;}
.xd{left:380.227894px;}
.x11{left:434.134036px;}
.x15{left:502.448495px;}
.x14{left:540.064072px;}
.x7{left:627.378304px;}
.x9{left:635.037871px;}
.x4{left:721.403231px;}
.x5{left:732.063686px;}
.x3{left:768.674789px;}
.xf{left:802.525868px;}
.x1{left:885.005274px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.895775pt;}
._3{margin-left:-0.786396pt;}
._1{width:2.153226pt;}
._4{width:87.027778pt;}
._2{width:122.485559pt;}
.fs4{font-size:8.887206pt;}
.fs2{font-size:14.042778pt;}
.fsb{font-size:18.723704pt;}
.fs7{font-size:19.191797pt;}
.fs6{font-size:20.184621pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs5{font-size:28.085556pt;}
.fs9{font-size:31.628783pt;}
.fs8{font-size:33.199702pt;}
.fsa{font-size:68.897381pt;}
.fs1{font-size:72.816720pt;}
.y1a{bottom:-137.105333pt;}
.y3{bottom:9.987733pt;}
.y15{bottom:10.718933pt;}
.y1{bottom:16.649467pt;}
.y19{bottom:17.262800pt;}
.yb{bottom:18.704667pt;}
.y0{bottom:34.000000pt;}
.y10{bottom:175.404800pt;}
.yf{bottom:341.570933pt;}
.y17{bottom:341.854267pt;}
.ye{bottom:341.948800pt;}
.y18{bottom:370.710667pt;}
.yd{bottom:507.736933pt;}
.yc{bottom:507.870133pt;}
.y20{bottom:508.730933pt;}
.y1e{bottom:536.692933pt;}
.y1c{bottom:537.086533pt;}
.y1d{bottom:596.724400pt;}
.y1b{bottom:598.026267pt;}
.y12{bottom:631.833467pt;}
.y14{bottom:638.993333pt;}
.y13{bottom:646.892133pt;}
.y16{bottom:662.880667pt;}
.y11{bottom:673.190267pt;}
.y1f{bottom:673.833333pt;}
.y2{bottom:706.770667pt;}
.ya{bottom:709.349200pt;}
.y9{bottom:709.420133pt;}
.y8{bottom:710.864800pt;}
.y7{bottom:720.198133pt;}
.y6{bottom:737.266400pt;}
.y5{bottom:744.599733pt;}
.y4{bottom:751.933067pt;}
.h7{height:6.932021pt;}
.h5{height:9.970373pt;}
.h10{height:13.293830pt;}
.h9{height:13.705358pt;}
.ha{height:14.662533pt;}
.h6{height:16.617288pt;}
.h2{height:18.279016pt;}
.h8{height:19.940745pt;}
.he{height:21.317800pt;}
.hc{height:23.813654pt;}
.hb{height:30.176000pt;}
.hd{height:40.645333pt;}
.hf{height:46.436835pt;}
.h4{height:51.699871pt;}
.h3{height:52.914667pt;}
.h1{height:733.333333pt;}
.h0{height:793.701333pt;}
.w3{width:42.029333pt;}
.w4{width:49.108000pt;}
.w2{width:75.592000pt;}
.w1{width:492.000000pt;}
.w0{width:559.370667pt;}
.x13{left:0.258267pt;}
.x2{left:5.096000pt;}
.xe{left:10.818800pt;}
.x12{left:15.700133pt;}
.x0{left:34.000000pt;}
.xa{left:37.322933pt;}
.x17{left:39.077333pt;}
.x8{left:39.833067pt;}
.x18{left:41.572133pt;}
.x16{left:120.052533pt;}
.x6{left:123.428933pt;}
.xb{left:163.362933pt;}
.xc{left:182.658533pt;}
.x10{left:205.659867pt;}
.xd{left:222.477333pt;}
.x11{left:254.018667pt;}
.x15{left:293.990533pt;}
.x14{left:316.000000pt;}
.x7{left:367.088933pt;}
.x9{left:371.570667pt;}
.x4{left:422.104400pt;}
.x5{left:428.342000pt;}
.x3{left:449.763733pt;}
.xf{left:469.570533pt;}
.x1{left:517.830533pt;}
}
